<!DOCTYPE html>
<html>
    <head> 
        <meta charset="UTF-8"/> 
        <script src="fibo.js" type="text/javascript"></script>
        <script src="repeat.js" type="text/javascript"></script>

    </head>

    <body>
        <h1>fibo</h1>
        <ul id="my_ul"> </ul>

    <script>
        const n = 42;
        const node = document.createElement("li");
        node.innerHTML = fiboIterative(n);
        my_ul.appendChild(node);
    </script>

    </body>
</html>